@charset "utf-8";
/* CSS Document */

/*content1*/
.content1 {overflow:hidden;}
/***NavBar***/
.navBar {width:168px; float:left; background-color:#fbfaf7; border:1px solid #e91d25; border-top:none; padding:10px 0;}
.navBar ul li {margin-top:6px; *margin-top:2px; overflow:hidden;}
.NB-Icon {display:block; width:16px; height:16px; padding:3px; margin-left:17px; display:inline; float:left; -moz-transition:all ease .2s; -ms-transition:all ease .2s; -o-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
.NB-Icon img {width:16px; height:16px;}
.navBar ul li em {display:block; float:left; padding-left:8px; font-weight:normal; line-height:24px; width:105px; height:20px; overflow:hidden; font-size:12px;}
.navBar ul li a {-moz-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
.navBar ul li a:hover {text-shadow:1px 1px 0 #FFF;}
/*.navBar ul li a:hover .NB-Icon { -moz-transform:rotate(20deg); -webkit-transform:rotate(20deg); transform:rotate(20deg);}*/

/***Middle***/
.content1-M {width:720px; float:left; display:inline; margin-left:10px; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
/***focus***/
.focuswrap {height:300px; margin-top:10px; box-shadow:0 0 5px #ccc;}
.indexFo {width: 720px; height:300px; position:relative; overflow:hidden;}
.Foul img {width:720px; height:300px;}
.indexFo .num {overflow:hidden; height:25px; position:absolute; bottom:5px; right: 50%; margin-right:-55px; zoom:1; z-index:3 }
.indexFo .num li {width:10px; height:10px; line-height:25px; text-align:center; background:#FFF; margin-right:10px; border-radius:50%; cursor:pointer; float:left; }
.indexFo .num li.on {width:6px; height:6px; border:2px solid #FFF; background:none !important;} /*当前项*/
.indexFo .prev,
.indexFo .next {display:none; width:40px; height:100px; background:url(../images/index/btn.png) no-repeat; position:absolute; top:95px;}
.indexFo .prev {left:0; }
.indexFo .next {right:0; background-position:right }

/*重磅推荐*/
.recommend {margin-top:10px;}
.recom-tit {height:40px; overflow:hidden;}
.recom-tit h5 {width:75px; height:38px; float:left; font:14px '宋体'; font-weight:bold; line-height:45px; border-bottom:2px solid #E81D25; padding-left:10px; color:#333;}
.recom-tit span {display:block; height:38px; width:635px; float:left; border-bottom:2px solid #e3e3e3;}
.recomCon {overflow:hidden;}
.recomConM {width:360px; float:left;}
.recomConM ul {padding:20px 30px 30px 30px;}
.recomConMImg {float:left; width:120px;}
.recomConMImg a{ margin-top:5px; position:absolute; display:block; width:120px; height:158px; border:1px solid #f8f8f8; background: -moz-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(232,232,232,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e8e8e8', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.recomConMImg img {width:120px; height:158px;}
.recomConMImg p {margin-top:170px;}
.recomConMImg p span {padding-left:5px; color:#e91d25;}
.recomConMFont {float:right; width:160px; margin-top:5px;}
.recomConMFont dl dd {font-size:14px; margin-top:5px; color:#2b2b2b; height:40px; overflow:hidden;}
.recomConMFont dl dt {margin-top:0px; height:74px; overflow:hidden; line-height:18px;}
.recomReadNow {display:block; width:83px; height:28px; border:1px solid #e91d25; margin-top:9px; overflow:hidden; text-align:center; color:#e91d25; line-height:28px; -moz-transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;}
.recomReadNow:hover {background-color:#e91d25; color:#FFF;}

/*活动快讯*/
.news {height:45px; margin-top:24px; background:#fcfbf9;}
.news-tit {float:left; width:100px; height:45px; color:#f85353; font-size:14px; text-align:right; line-height:45px;}
.news-con {float:left; width:600px; height:45px; font-size:14px; line-height:45px; padding-left:16px; color:#2b2b2b; overflow:hidden;}

/*content1-right*/
.content1-R {width:280px; float:right;}
.content1-R-download {margin-top:10px; overflow:hidden;}
.cRd-PC {width:110px; float:left; margin-right:1px; background-color:#f6f6f6; -moz-transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;}
.cRd-PC:hover {background-color:#e6e6e6;}
.cRd-PC img {width:110px; height:92px;}
.cRd-Iphone {float:left; width:87px; margin-right:1px; background-color:#f6f6f6; -moz-transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;}
.cRd-Iphone:hover {background-color:#e6e6e6;}
.cRd-Iphone img {width:87px; height:92px;}
.cRd-Ipad {float:left; width:80px; background-color:#f6f6f6; -moz-transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;}
.cRd-Ipad:hover {background-color:#e6e6e6;}
.cRd-Ipad img {width:80px; height:92px;}

/*user*/
.userNO,.userYes {height:198px; background-color:#f6f6f6; margin-top:6px;}
.userCon {padding:25px 25px 0 25px; overflow:hidden; position:absolute;}
.userConName {width:116px; overflow:hidden; display:block; top:44px; left:140px; position:absolute;}
.userConTX {float:left; margin-top:10px; width:65px\0;}
.userConTX img {width:65px; height:65px; box-shadow:0 0 3px #999999; border:2px solid #e4e4e4\9; -moz-border-radius:50%; border-radius:50%; -moz-transition: all .3s linear 0.1s; -webkit-transition: all .3s linear 0.1s; transition: all .3s linear 0.1s;}
.userNO:hover .userConTX img {-moz-transform:rotate(360deg); -webkit-transform:rotate(360deg); transform:rotate(360deg); }
.userYes:hover .userConTX img {-moz-transform:rotate(360deg); -webkit-transform:rotate(360deg); transform:rotate(360deg); }
.userConM {float:left; width:135px; height:105px; overflow:hidden; padding-left:20px; word-break:break-all;}
.userConM dl {margin-top:22px;}
.userConM dl dd {line-height:18px; max-height:33px;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)<33?"33px":"");overflow:hidden;}
.userConM dl dd span {font-weight:bold;}
.userConM dl dt {line-height:14px; padding-top:6px; color:#7f7f7f; overflow:hidden;}
.userBtn {overflow:hidden; margin-top:140px; position:absolute; width:280px;}
.userBtnRegister {height:31px; width:116px; border:2px solid #e91d25; color:#e91d25; display:block; display:inline; margin-left:13px; float:left; text-align:center; font-size:14px; font-weight:700; line-height:31px; -moz-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
.userBtnRegister:hover {background-color:#e91d25; border:2px solid #e91d25; color:#FFF;}
.userBtnLongin {height:35px; width:120px; display:block; display:inline; margin-left:13px; float:left; text-align:center; background-color:#e91d25; font-size:14px; font-weight:700; color:#FFF; line-height:35px; -moz-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
.userBtnLongin:hover {background-color:#F00; color:#FFF; }

.login-dd {margin-top:1px !important;}
.login-yue {position:absolute;}
.login-yue .red {font-weight:bold;}
.login-vip {margin-top:25px !important; position:absolute; height:15px; line-height:20px;}
.login-vip .red {font-weight:bold;}
.login-date {margin-top:44px !important; position:absolute;}
.login-date .red {font-weight:bold;}

/*当日限免*/
.free {height:300px; background-color:#f6f6f6; margin-top:6px; padding:10px 20px;}
.free h5 {display:block; color:#e91d25; font-size:14px; font-weight:bold;}
.free p {line-height:16px; margin-top:10px; height:30px; overflow:hidden; color:#7f7f7f;}
.freeW {}
.freeW ul {width:122px; margin:0 auto; overflow:hidden;}
.freeW ul li a {display:block; width:120px; height:158px; position:absolute; margin-top:15px; border:1px solid #f8f8f8; background: -moz-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(232,232,232,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e8e8e8', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.freeW h3 {font-weight:normal; padding-top:180px; *padding-top:165px; text-align:center; height:20px; overflow:hidden;}
.freeW em {font-weight:normal;}
.freeW span {display:block; width:85px; margin:0 auto; margin-top:-3px;}


.publicImg {height:160px; padding-bottom:30px;}
.publicImg ul {padding:35px 0; overflow:hidden;}
.publicImg ul li {float:left; width:22.39%; height:132px; margin-left:2.2%; background: -moz-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(232,232,232,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e8e8e8', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.publicImg ul li img {width:265px; height:132px; -moz-transition:all ease 0.5s; -webkit-transition:all ease 0.5s; transition:all ease 0.5s;}
.publicImg ul li img:hover {box-shadow:0 2px 5px #696969;}

/*content2*/
.content2 {overflow:hidden;}
.content2Left {width:900px; float:left; height:545px; overflow:hidden;}
.Con2LeftTit {height:40px;}
.Con2LeftTit h5 {width:95px; height:38px; float:left; font:14px '宋体'; font-weight:bold; line-height:45px; border-bottom:2px solid #E81D25; padding-left:10px; color:#333;}
.Con2LeftTit span {display:block; height:38px; width:795px; float:left; border-bottom:2px solid #e3e3e3;}
.content2Left ul {margin-top:18px;}
.content2Left ul li {float:left; width:130px; height:230px; margin:0 0 15px 8px; padding:0 0 0 10px; overflow:hidden; position:relative;}
.content2Left ul li a {-transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;}
.content2Left ul li p {position:absolute; height:158px; width:120px; margin-top:5px; border:1px solid #f8f8f8; background: -moz-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(232,232,232,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e8e8e8', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.content2Left ul li p img {width:120px; height:158px; -transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;}
.content2Left ul li p img:hover {}
.content2Left ul li h3 {font-size:14px; height:20px; font-weight:normal; padding-right:3px; overflow:hidden; position:absolute; margin-top:173px;}
.content2Left ul li dl {margin-top:195px;}
.content2Left ul li dl dd,.content2Left ul li dl dt {height:18px; overflow:hidden;}
.content2Left ul li dl span {padding-left:5px; color:#e91d25;}
.content2Right {width:280px; float:right; height:540px; background-color:#f6f6f6; position:relative;}
.content2Right div {padding:12px 20px;}
.content2Right h5 {font-size:14px; color:#e91d25; font-weight:bold;}
.content2Right ul {margin-top:20px;}
.content2Right ul li {overflow:hidden; margin-top:20px; *margin-top:16px;}
.content2Right ul li em {display:block; float:left; font-size:14px; padding-right:3px;}
.content2Right ul li a {font-size:14px; display:block; float:left; line-height:18px; width:125px; height:20px; overflow:hidden;}
.content2Right ul li p {float:right; line-height:22px; *line-height:20px; width:85px; text-align:right; height:20px; overflow:hidden; color:#a4a4a4}
.imgA{display:block; margin:0 10px; width:60px !important; height:79px !important;border:1px solid #dfdfdf; background: -moz-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(232,232,232,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e8e8e8', endColorstr='#00000000',GradientType=1 );}
.imgA img {width:60px; height:79px;}
.imgA:hover {border:1px solid #CCC;}
.imgP{position:absolute; top:70px; left:119px; text-align:left !important;}
.Con2RMore {font-size:14px; margin:20px 0 0 0; text-align:right; *padding-right:47px;}
.Con2RMore:hover {text-decoration:underline;}

/*Mook*/
.Mook {height:570px; overflow:hidden;}
.publicTit {height:40px; overflow:hidden;}
.publicTit h5 {display:block; width:8%; height:38px; float:left; font:14px '宋体'; font-weight:bold; line-height:45px; border-bottom:2px solid #E81D25; color:#333;}
.publicTit em {padding-left:10px;}
.publicTit span {display:block; height:38px; width:92%; float:left; border-bottom:2px solid #e3e3e3; text-align:right; line-height:45px;}
.publicTit span a{padding-right:10px;}
.publicTit span a:hover{text-decoration:underline;}
.Mook ul {margin-top:18px;}
.Mook ul li {float:left; width:130px; height:250px; margin:0 0 15px 7.5px; padding:0 0 0 10px; overflow:hidden; position:relative;}
.Mook ul li a {}
.Mook ul li a:hover {text-shadow: 0 0 1px #FFF;}
.Mook ul li p {position:absolute; height:158px; width:120px; margin-top:5px; border:1px solid #f8f8f8; background: -moz-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(232,232,232,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e8e8e8', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
/*.Mook ul li p:hover .MookFC{margin-top:-70px !important; *margin-top:90px !important;}*/
.Mook ul li p img {width:120px; height:158px; -transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
/*.Mook ul li p img:hover {box-shadow:3px 2px 5px #999999;}*/
.Mook ul li h3 {font-size:14px; font-weight:normal; position:absolute; margin-top:170px; *padding-right:10px; height:43px; overflow:hidden;}
.Mook ul li dl {margin-top:210px;}
.Mook ul li dl dd,.Mook ul li dl dt {height:17px; overflow:hidden;}
.Mook ul li dl dt{color:#e91d25; font-size:14px;}
.Mook ul li dl span {padding-left:5px; color:#e91d25;}
.MookFC {width:82px; max-height:60px;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)<60px?"60px":""); overflow:hidden; display:block; font-size:14px; padding:5px; line-height:20px; background-color:#FFF; background:RGBa(255,255,255,0.7);filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#70000000',endColorstr = '#70000000') \9 opacity:0.8; filter:alpha(opacity=80); position:absolute; *position: relative; float:right; z-index:5; right:0px; margin-top:-95px;}


/*public杂志*/
.height530 {}
.qikanPublic{margin-top:15px; height:545px; overflow:hidden;}
.qikanPublic ul {margin-top:18px;}
.qikanPublic ul li {float:left; width:130px; height:230px; margin:0 0 15px 7px; padding:0 0 0 10px; *padding-bottom:15px; overflow:hidden; position:relative;}
.qikanPublic ul li a {-transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;}
.qikanPublic ul li p {position:absolute; height:158px; width:120px; margin-top:5px; border:1px solid #f8f8f8; background: -moz-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(232,232,232,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e8e8e8', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.qikanPublic ul li p img {width:120px; height:158px; -transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;}
.qikanPublic ul li p img:hover {}
.qikanPublic ul li h3 {font-size:14px; font-weight:normal; position:absolute; margin-top:173px; height:20px; padding-right:3px; overflow:hidden;}
.qikanPublic ul li dl {margin-top:195px;}
.qikanPublic ul li dl dd,.qikanPublic ul li dl dt {height:18px; overflow:hidden;}
.qikanPublic ul li dl span {padding-left:5px; color:#e91d25;}

/*品牌合作*/
.cooperate {width:100%; overflow:hidden; height:180px;}
.cooperate ul {margin-top:20px;}
.cooperate ul li {float:left; width:150px; height:50px; background: -moz-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(232,232,232,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e8e8e8', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */margin:0 0 10px 15.5px; display:inline; border:1px solid #e8e8e8;}
.cooperate ul li img {width:150px; height:50px;}

